<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1451_16a8dc650aa2b99d_RCAGTVtitle0928.png" topContent="RCA">
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1379_1656f55a3205a2c4_C825-120HZ-MEMC.jpg" content="Motion Estimation and Motion Compensation hacen que el procesamiento de imágenes fluyan suavemente. Las escenas enérgicas o de movimiento rápido se ven nítidas a 60 fps, sin desenfoques ni vibraciones. "></picture>
		</function>
		<function name="DOLBY VISION">
			<picture path="/CardAutomaticDisplay/U1499_1650d27dda07ac68_DV.jpeg" content="Dolby Vision transforma la televisión: deslúmbrese por brillo, mayor contraste, amplitud de colores, descubra todos los detalles y una profundidad increíble."></picture>
		</function>
		<function name="DOLBY ATMOS">
			<picture path="/CardAutomaticDisplay/U1037_15fcb566b7c4e79c_Dolby-Atoms.jpg" content="Dolby Atmos ofrece audio multidimensional. El sonido se mueve a su alrededor en un espacio tridimensional. Dolby Atmos lo transporta de lo convencional a lo extraordinario."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1451_1692373e8c004d0f_googleTVLOGO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_166fd20983e0f9f6_handsfree2.0.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf71628521d1_duo-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>